<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/** @var \Magento\Multishipping\Block\Checkout\Address\Select $block */
?>
<div class="multicheckout">
    <div class="block block-billing">
    <?php foreach ($block->getAddress() as $_address): ?>
        <div class="box box-billing-address">
            <div class="box-content">
                <address>
                    <?php echo $block->getAddressAsHtml($_address) ?>
                    <?php if ($block->isAddressDefaultBilling($_address)): ?>
                        <br /><strong><?php /* @escapeNotVerified */ echo __('Default Billing') ?></strong>
                    <?php endif; ?>
                    <?php if ($block->isAddressDefaultShipping($_address)): ?>
                        <br /><strong><?php /* @escapeNotVerified */ echo __('Default Shipping') ?></strong>
                    <?php endif; ?>
                </address>
            </div>
            <div class="box-actions">
                <a href="<?php /* @escapeNotVerified */ echo $block->getEditAddressUrl($_address) ?>" class="action edit"><span><?php /* @escapeNotVerified */ echo __('Edit Address') ?></span></a>
                <a href="<?php /* @escapeNotVerified */ echo $block->getSetAddressUrl($_address) ?>" class="action select"><span><?php /* @escapeNotVerified */ echo __('Select Address') ?></span></a>
            </div>
        </div>
    <?php endforeach; ?>
    </div>
    <div class="actions-toolbar">
        <div class="primary">
            <button type="button" class="action add primary" role="add-address" title="<?php /* @escapeNotVerified */ echo __('Add New Address') ?>"><span><?php /* @escapeNotVerified */ echo __('Add New Address') ?></span></button>
        </div>
        <div class="secondary">
            <a href="<?php /* @escapeNotVerified */ echo $block->getBackUrl() ?>" class="action back"><span><?php /* @escapeNotVerified */ echo __('Back to Billing Information') ?></span></a>
        </div>
    </div>
</div>
<script type="text/x-magento-init">
    {
        ".actions": {
            "address": {
                "addAddress": "button[role='add-address']",
                "addAddressLocation": "<?php /* @escapeNotVerified */ echo $block->getAddNewUrl() ?>"
            }
        }
    }
</script>
